» Ubuntu » Pakketten

Error

two or more packages specified (libghc-entropy-prof precise)